{
  "name": "trustcontact-flowbite",
  "private": true,
  "version": "1.0.0",
  "scripts": {
    "tw:build": "npx @tailwindcss/cli -i ./assets/tailwind/input.css -o ./web/static/css/app.css --minify",
    "tw:watch": "npx @tailwindcss/cli -i ./assets/tailwind/input.css -o ./web/static/css/app.css --watch"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.13",
    "tailwindcss": "^4.1.13"
  },
  "dependencies": {
    "htmx.org": "^2.0.6"
  }
}
